/*=== CSS For My Choice Popup ========================== */

#container_pup670,
#container_pup670 #mainColumn{
	width:670px;
	text-align: center;
	margin: 15px auto;
}

#container_pup670 .section p{
	line-height:1.5;
	margin-left: 20px;
}
#container_pup670 .asta, 
#container_pup670 .astaList li{
	text-indent: -1em;
	padding-left: 1em;
}

#container_pup670 #mainColumn .section {
	clear:both;
	width: 630px;
	margin: 0px 10px 20px; 
	text-align:left;
} 
#container_pup670 #mainColumn .section:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
} 


#container_pup670 #mainColumn h2.length_650 {
	background: url(/dom/inflight/ana_my_choice/image/h2_bg_650.gif) no-repeat;
	width: 650px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
}

#container_pup670 #mainColumn h3.length_630 {
	background: url(/dom/inflight/ana_my_choice/image/h3_bg_630.gif) no-repeat;
	width: 630px;
	height: 20px;
	line-height: 20px;
	padding-left: 25px;
	padding-top:1px;
	margin-bottom: 8px;
	display:block;
	float:none;
	clear:both;
}

#container_pup670 #mainColumn .section .textBox{
	float:left;
	width: 310px;
}
#container_pup670 #mainColumn .section .imageBox{
	float:right;
	/*margin-right: 20px;*/
	width: 310px;
}

#container_pup670 div.close{
	clear:both;
	text-align:center;
	margin: 0 auto 40px;
}



/** お支払い **/
.mdPayArea { 
	width: 650px; 
	clear: both; 
	margin: 0px 0px 20px 20px;  
	line-height: 1.5; 
	} 
.mdPayArea ul { 
	padding: 0 0 0 20px; 
	margin: 0; 
	} 
.mdPayArea li { 
	margin-bottom: 0.5em;
	} 
.mdPayArea ul li ul { 
	padding: 0; 
	} 
.mdPayArea ul li ul li { 
	margin-bottom: 0;
	} 
.dotList { 
	margin: 0 0 0 20px; 
	}
.dotList li{ 
	background: url(/common/image/list-ico-01.gif) no-repeat 0 0.5em; 
	line-height:1.5; 
	padding-left: 1em; 
	}
.fntRed { 
	color: #CC0000; 
	}